Description: Fix for FTBFS caused by upgrade to gcc-13
Forwarded: not-needed
Author: Jonathan Bergh <bergh.jonathan@gmail.com>
Last-Update: 2025-02-24
Bug-Debian: https://bugs.debian.org/1037901

Index: xir-2.5/src/xir/attrs/attr_def.cpp
===================================================================
--- xir-2.5.orig/src/xir/attrs/attr_def.cpp	2022-06-15 09:33:00.000000000 +0200
+++ xir-2.5/src/xir/attrs/attr_def.cpp	2023-09-06 19:57:49.032171333 +0200
@@ -19,6 +19,7 @@
 #include <typeindex>
 #include <typeinfo>
 #include <vector>
+#include <cstdint>
 
 namespace xir {
 
